/* pricing table section - start */

#pricing-table.section-wrap.content-only {
    padding-top: 110px;
    padding-bottom: 60px;  /* 186px */
}

#pricing-table.section-wrap.content-only .container {
    padding-left: 0;
    padding-right: 0;
    width: 1626px;
}

#pricing-table.section-wrap.content-only .title {
    margin-bottom: 4px;
}

#pricing-table.section-wrap.content-only .sub-title {
    font-weight: 500;
    font-size: 24px;
    text-align: center;
    margin: 20px auto 0;
}

#pricing-table.section-wrap .pricing-table-block {
    min-height: 8174px;
}

#pricing-table.section-wrap.content-only .frontend-container {
    margin-top: 34px;
    margin-left: -10px;
    margin-right: -10px;
}

#pricing-table.section-wrap.content-only .tableLoaderWrapper {
    margin-left: -10px;
    margin-right: -10px;
}

@media screen and (max-width: 1700px) {
    #pricing-table.section-wrap .pricing-table-block {
        min-height: 8140px;
    }
}

@media screen and (max-width: 1643px) {
    #pricing-table.section-wrap .pricing-table-block {
        min-height: 8156px;
    }
}

@media screen and (max-width: 1600px) {
    #pricing-table.section-wrap .pricing-table-block {
        min-height: 8156px;
    }
}

@media screen and (max-width: 1550px) {
    #pricing-table.section-wrap.content-only {
        padding-top: 100px;
        padding-bottom: 55px;  /* 180px */
    }

    #pricing-table.section-wrap.content-only .title {
        font-size: 40px
    }

    #pricing-table.section-wrap.content-only .sub-title {
        font-size: 21px;
        margin: 20px auto 0;
        width: 650px !important;
    }

    #pricing-table.section-wrap .pricing-table-block {
        min-height: 8178px;
    }
}


@media screen and (max-width: 1463px) {
    #pricing-table.section-wrap.content-only .frontend-container {
        margin-top: 80px;
    }

    #pricing-table.section-wrap .pricing-table-block {
        min-height: 7681px;
    }
}

@media screen and (max-width: 1300px) {
    #pricing-table.section-wrap .pricing-table-block {
        min-height: 7704px;
    }
}

@media screen and (max-width: 1250px) {
    #pricing-table.section-wrap.content-only {
        padding-top: 90px;
        padding-bottom: 50px; /* 175px */
    }

    #pricing-table.section-wrap.content-only .title {
        font-size: 35px;
    }

    #pricing-table.section-wrap.content-only .sub-title {
        font-size: 20px;
        margin: 20px auto 0;
    }

    #pricing-table.section-wrap .pricing-table-block {
        min-height: 7704px;
    }

    #pricing-table.section-wrap.content-only .frontend-container {
        margin-top: 77px;
    }
}

@media screen and (max-width: 1200px) {
    #pricing-table.section-wrap .pricing-table-block {
        min-height: 7704px;
    }
}

@media screen and (max-width: 1150px) {
    #pricing-table.section-wrap .pricing-table-block {
        min-height: 7771px;
    }
}

@media screen and (max-width: 1024px) {
    #pricing-table.section-wrap.content-only {
        padding-top: 80px;
        padding-bottom: 45px; /* 170px */
    }

    #pricing-table.section-wrap.content-only .title {
        font-size: 30px;
    }

    #pricing-table.section-wrap .pricing-table-block {
        min-height: 9018px;
    }
}

@media screen and (max-width: 894px) {
    #pricing-table.section-wrap .pricing-table-block {
        min-height: 9035px;
    }
}

@media screen and (max-width: 768px) {
    #pricing-table.section-wrap.content-only {
        padding-top: 55px;
        padding-bottom: 11px; /* 40px */ /* 154px */
    }

    #pricing-table.section-wrap.content-only .title {
        font-weight: 800;
        margin-bottom: -22px;
    }

    #pricing-table.section-wrap.content-only .sub-title {
        font-size: 20px;
        margin-top: 42px;
        width: 473px !important;
    }

    #pricing-table.section-wrap .pricing-table-block {
        min-height: 9051px;
    }
}

@media screen and (max-width: 535px) {

    #pricing-table.section-wrap.content-only .sub-title {
        padding-left: 20px;
        padding-right: 20px;
    }

    #pricing-table.section-wrap .pricing-table-block {
        min-height: 9147px;
    }
}

@media screen and (max-width: 480px) {
    #pricing-table.section-wrap .pricing-table-block {
        min-height: 9164px;
    }
}

@media screen and (max-width: 340px) {
    #pricing-table.section-wrap .pricing-table-block {
        min-height: 9294px;
    }
}

/* pricing table section - end */

/* pricing logos carousel - start */

#pricing-logos-carousel.logos-carousel {
    padding-top: 41px;
    padding-bottom: 9px;
}

#pricing-logos-carousel.logos-carousel .edit-section + .container .edit-section {
   transform: translate(80px, 30px);
}

@media screen and (max-width: 1500px) {
    #pricing-logos-carousel.logos-carousel {
        padding-top: 37px;
        padding-bottom: 7px;
    }
}

@media screen and (max-width: 1250px) {
    #pricing-logos-carousel.logos-carousel {
        padding-top: 41px;
        padding-bottom: 9px;
    }
}

@media screen and (max-width: 1024px) {
    #pricing-logos-carousel.logos-carousel {
        padding-top: 31px;
        padding-bottom: 5px;
    }
}

@media screen and (max-width: 768px) {
    #pricing-logos-carousel.logos-carousel {
        padding-top: 28px;
        padding-bottom: 0;
        margin-top: 46px;
    }
}

/* pricing logos carousel - end */
